/*.t-menu-base__logo {
    position: relative;
    z-index: 100;
    display: flex;
    align-items: center;
    gap: 10px;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 46px;
}
*/

.t802__container_clgap-10px .t802__col {
    padding: 3px 2px 0;
}

.t454__logowrapper2 {
    display: table-cell;
    vertical-align: middle;
    position: relative;
    z-index: 100;
    top: 2px;
}

.logos-slider {
  width: 100%;
  overflow: hidden;
  background: white;
  padding: 20px 0;
  cursor: grab;
}

.logos-slider:active {
  cursor: grabbing;
}

.logos-track {
  display: flex;
  width: max-content;
  animation: scroll 22s linear infinite;
}

.logos-track a {
  display: inline-flex;
}

.logos-track img {
  height: 50px;
  margin: 0 60px;
  opacity: 0.9;
  transition: 0.3s;
  user-select: none;
  pointer-events: auto;
}

.logos-track img:hover {
  opacity: 1;
  transform: scale(1.05);
}

@keyframes scroll {
  0% { transform: translateX(0); }
  100% { transform: translateX(-50%); }
}

@media (max-width: 480px) {
  .logos-track img {
    height: 36px;
    margin: 0 30px;
  }
}


.t1122__popup-btn.t-store__prod-popup__btn.t-btn.t-btn_sm.js-out-of-stock-inserted-block {
    color: rgb(0, 0, 0) !important;
    background-color: #efc45b !important;
    border: 1px solid !important;
    border-radius: 40px !important;
}